/* ----------------------------------------------------------------
 * ÄÃ·¯
 -----------------------------------------------------------------*/
:root {
  --dyami-themecolor: #000000;
  --dyami-themecolor-rgb: 0, 0, 0;
  --dyami-subcolor: ;
  --dyami-subcolor-rgb: ;
  --dyami-link-color: var(--bs-body-color);
  --dyami-link-hover-color: 0, 0, 0;
  --dyami-form-search-border: 1px solid var(--bs-border-color);
  --dyami-section-bg: var(--bs-body-bg)
}
.table input, .table select, .table textarea {
  --dyami-form-bg: var(--dyami-contrast-100);
  --dyami-form-border-color: var(--dyami-contrast-100);
  --dyami-form-color: var(--bs-light);
  --dyami-form-focus-bg: var(--dyami-contrast-100);
  --dyami-form-focus-border-color: var(--dyami-themecolor);
  color: var(--bs-dark)
}
.owl-carousel {
  --dyami-owl-nav-background: var(--dyami-themecolor);
  --dyami-owl-nav-color: var(--bs-light);
  --dyami-owl-nav-bg: var(--bs-dark);
  --dyami-owl-nav-border: none;
}
.owl-carousel .owl-item>table {width: 100% !important}
@media (min-width: 1200px) {
  .owl-carousel {--dyami-owl-nav-sizes: 62px;}
}


/* ----------------------------------------------------------------
 * ÆùÆ®
 * À¥ÆùÆ®  ¼Ò½º´Â [¸ðµâ > TOP > ½ºÅ¸ÀÏ½ÃÆ®] ¿¡¼­ È®ÀÎ °¡´ÉÇÕ´Ï´Ù.
 -----------------------------------------------------------------*/
:root {
  --dyami-body-font: "Noto Sans KR", -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica, Arial, sans-serif !important;
  --dyami-primary-font: "Open Sans", "Noto Sans KR", sans-serif !important;
  --bs-body-font-size: 18px;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --dyami-font-size-h1: 3rem;
  --dyami-font-size-h2: 2.75rem;
  --dyami-font-size-h3: 2.5rem;
  --dyami-font-size-h4: 2rem;
  --dyami-font-size-h5: 1.65rem;
  --dyami-font-size-h6: 1.25rem;
  --dyami-font-size-small: calc(var(--dyami-font-size-body) * 0.875);
  --dyami-headings-font-weight: 400;
}
@media (max-width: 1199px) {
  :root {
    --dyami-font-size-h1: 52px;
    --dyami-font-size-h2: 44px;
    --dyami-font-size-h3: 32px;
    --dyami-font-size-h6: 1rem;
  }
}
@media (max-width: 991px) {
  :root {
    --bs-body-font-size: 16px;
    --dyami-font-size-h1: 40px;
    --dyami-font-size-h2: 34px;
    --dyami-font-size-h3: 30px;
    --dyami-font-size-h4: 24px;
  }
}
@media (max-width: 575px) {
  :root {
    --dyami-font-size-h1: 32px;
    --dyami-font-size-h2: 28px;
    --dyami-font-size-h3: 25px;
    --dyami-font-size-h4: 22px;
    --dyami-font-size-h5: 18px;
  }
}
 .display-1 { font-size: calc(1.575rem + 4.5vw); } 
 .display-2 { font-size: calc(1.575rem + 3.9vw); } 
 .display-3 { font-size: calc(1.475rem + 3.3vw); } 
 .display-4 { font-size: calc(1.475rem + 1.8vw); } 
 .display-5 { font-size: calc(1.375rem + 1.8vw); } 
 @media (min-width: 1200px){
 .display-1 { font-size: 4.25rem; } 
 .display-2 { font-size: 4rem; } 
 .display-3 { font-size: 3.75rem; } 
 .display-4 { font-size: 3.5rem; } 
 .display-5 { font-size: 3.25rem; } 
 }
@media (max-width: 991px) {
  h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin-bottom: 1.2rem
  }
}
/* ----------------------------------------------------------------
 * ¸Þ´º¹Ù
 -----------------------------------------------------------------*/
:root {
  --dyami-header-height: 60px;
}
#header {
  --dyami-header-bg: var(--bs-white);
  --dyami-header-border-color: transparent;
  --dyami-primary-menu-color: var(--bs-dark);
  --dyami-primary-menu-active-color: var(--bs-light);
  --dyami-primary-menu-hover-color: var(--bs-light);
  --dyami-primary-menu-hover-bg: var(--dyami-themecolor);
  --dyami-primary-menu-font: var(--dyami-body-font);
  --dyami-primary-menu-font-weight: 500;
  --dyami-primary-menu-font-size: 18px;
  --dyami-primary-menu-submenu-bg: var(--bs-white);
  --dyami-primary-menu-submenu-color: var(--bs-dark);
  --dyami-primary-menu-submenu-hover-color: var(--dyami-themecolor);
  --dyami-primary-menu-submenu-font-size: 16px;
  --dyami-primary-menu-submenu-font-weight: 400;
  --dyami-primary-menu-submenu-hover-font-weight: 500;
}
@media (min-width: 1200px) {
  #header {
    --dyami-header-height: 80px;
    --dyami-header-height-shrink: 80px;
  }
}
.is-expanded-menu #header.transparent-header.semi-transparent {
  --dyami-header-bg: rgba(var(--dyami-invert-contrast-rgb), .5);
}
/* ----------------------------------------------------------------
 * ¼­ºêÆäÀÌÁö Å¸ÀÌÆ² 
 -----------------------------------------------------------------*/
.page-title {
  --dyami-page-title-padding: 4rem;
  --dyami-page-title-font-size: calc(0.8rem + 1.4vw);
  --dyami-page-title-font-weight: 600;
  --dyami-page-title-color: var(--bs-dark);
  border-bottom: 0;
}
.page-title .bg-overlay-bg {
  background-color: rgba(var(--bs-light-rgb), .6);
}
.page-title-content h1,
.page-title-content .h1 {
  font-family: var(--dyami-body-font);
}
@media (min-width: 1200px) {
  .page-title {
    --dyami-page-title-padding: 6.25rem;
  }
}


@media (min-width: 1200px) {
.portfolio-meta li { 
  display: flex; /* ÁÙ¹Ù²Þ ½Ã ¶óº§°ú ³»¿ëÀ» ³ª¶õÈ÷ Á¤·Ä */
  align-items: flex-start; /* ÁÙ¹Ù²Þ ½Ã À§ÂÊ Á¤·Ä */}
.portfolio-meta li span {
  flex-shrink: 0; /* ÁÙ¾îµéÁö ¾Ê°Ô °íÁ¤ */
  margin-right: 10px; /* ¶óº§°ú º»¹® »çÀÌ °£°Ý */
}
}

#post_area img {max-width: 100% !important; width: 100% !important; height: auto !important}

